/* CSS Document */
body {
	background-color: #F4F4F4;
	text-align: center;
}
#container{
margin: 0 auto;
}
#footer{
margin: 0 auto;
}
.picrap{
	padding-right: 10px;
	padding-bottom: 10px;
	white-space: pre;

}
.img1{
	height: 76px;
	width: 76px;
	padding-right: 5px;
	padding-bottom: 0px;
	float: left;
	padding-top: 0px;
	padding-left: 0px;
}
.header {
	background-color: #CCCCCC;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.headertext{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}
.headbackround {
	background-image: url(Img/header1.gif);
	background-repeat: no-repeat;
}
#content {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	font-size: 12px;

}
.topline {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.bodyborder {
	border: thin solid #000000;
	text-align: center;
}
.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #000000;
	text-decoration: none;
	text-align: center;
}
.sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336799;
	font-weight: bold;
	text-decoration: none;
}
.sidebarbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #336799;
	background-color: #CCCCCC;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	text-decoration: none;
}

.borderright {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

.bold {
	font-weight: bold;
	text-decoration: none;
}
